## node-react-lifecycles-compat 3.0.4%2B~cs3.0.1

=== debian/changelog ===
node-react-lifecycles-compat (3.0.4+~cs3.0.1-2) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * Trim trailing whitespace.
  * Add ctype=nodejs to component(s)
  * Drop useless debian/install

  [ Roland Mas ]
  * Source-only upload with Yadd's changes, for migration to
    testing. Thanks Yadd!

 -- Roland Mas <lolando@debian.org>  Wed, 20 Apr 2022 17:53:28 +0200

node-react-lifecycles-compat (3.0.4+~cs3.0.1-1) unstable; urgency=medium

  * Initial release.
  * Include TypeScript type declarations.

 -- Roland Mas <lolando@debian.org>  Wed, 09 Mar 2022 18:19:13 +0100
