=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/reactjs/react-lifecycles-compat
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/react-lifecycles-compat \
 https://registry.npmjs.org/react-lifecycles-compat/-/react-lifecycles-compat-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=types" \
 https://registry.npmjs.org/@types/react-lifecycles-compat \
 https://registry.npmjs.org/\@types/react-lifecycles-compat/-/react-lifecycles-compat-(\d[\d\.]*)@ARCHIVE_EXT@ checksum
